# Uses of Interface
org.apache.sling.feature.io.archive.ArchiveReader.ArtifactConsumer

Packages that use ArchiveReader.ArtifactConsumer
Package
Description
org.apache.sling.feature.io.archive

## Uses of ArchiveReader.ArtifactConsumer in org.apache.sling.feature.io.archive

Methods in org.apache.sling.feature.io.archive with parameters of type ArchiveReader.ArtifactConsumer
Modifier and Type
Method
Description
`static Set<Feature>`
ArchiveReader.`read(InputStream in, ArchiveReader.ArtifactConsumer consumer)`
Read a feature model archive.